@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap&subset=cyrillic');
@media all and (max-width: 840px) {
  i.fa.mobile-only,
  i.far.mobile-only,
  i.fas.mobile-only {
    display: inline-block;
  }
  .hide_mobile {
    display: none !important;
  }
  img {
    max-width: 100vw;
  }
  ins.adsbygoogle {
    width: 100% !important;
    height: auto !important;
    max-width: 100vw;
  }
  body {
    font-family: 'Noto Sans', sans-serif;
    max-width: 100vw;
    color: #212121;
  }
  header.header {
    /*overflow: hidden;*/
    position: fixed;
    padding: 0;
    margin: 0;
  }
  nav.navigation {
    height: 20px;
  }
  #container {
    margin-top: 65px;
  }
  table[id^='banner-'] {
    display: none;
  }
  nav.navigation>ul.nav-bar {
    position: static;
    display: block;
    margin-top: 40px;
    transform-origin: 0% 0%;
    transform: translate(-100%, 0);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    background-color: rgba(238, 238, 238, 1);
  }
  ul.nav-bar li.nav-item,
  ul.nav-bar li.nav-item.right {
    display: block;
    text-align: center;
    float: none;
  }
  ul.nav-bar li.nav-item.hide_mobile {
    display: none;
  }
  ul.nav-bar li.nav-item>ul.nav-bar {
    display: block;
  }
  ul.nav-bar li.nav-item.dropdown:hover {
    background-color: inherit;
  }
  ul.nav-bar li.nav-item.dropdown:hover>ul.nav-bar {
    display: block;
    position: relative;
    box-shadow: none;
    margin-top: 0;
  }
  #menu_search {
    position: absolute;
    top: -40px;
    right: 0;
    /*transform: translate(0px,-30px);*/
    z-index: 10;
  }
  label.togglenav {
    display: none;
  }
  nav.navigation {
    margin-right: 0;
  }
  nav.navigation label.togglemenu {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
    text-transform: uppercase;
    font-size: 0.9rem;
    cursor: pointer;
  }
  nav.navigation label.togglemenu [type="checkbox"] {
    display: flex;
    width: 40px;
    height: 32px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
  }
  nav.navigation label.togglemenu span {
    display: flex;
    width: 29px;
    height: 2px;
    margin-bottom: 5px;
    position: relative;
    background: #000;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 5px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background-color 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
  }
  nav.navigation label.togglemenu span:first-child {
    transform-origin: 0% 0%;
  }
  nav.navigation label.togglemenu span:nth-child(2) {
    transform-origin: 0% 100%;
  }
  nav.navigation input.togglemenu:checked~label.togglemenu span {
    opacity: 1;
    transform: rotate(45deg) translate(-1px, -1px);
    background: #36383F;
  }
  nav.navigation input.togglemenu:checked~label.togglemenu span:nth-child(3) {
    transform: rotate(-45deg) translate(-3px, -1px);
  }
  nav.navigation input.togglemenu:checked~label.togglemenu span:nth-child(2) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }
  nav.navigation input.togglemenu:checked~ul.nav-bar {
    transform: translate(0, 0);
  }
  #userstring {
    display: none;
  }
  #nav-item-login {
    position: fixed;
    right: 0px;
    top: 0px;
    transform: translate(98vw, -22px);
  }
  #loginform {
    width: 100vw;
    padding: 0.4rem;
  }
  #tm tr:first-child {
    display: none;
  }
  #tm {
    display: flex;
    flex-direction: column;
    border: none;
    background-color: transparent;
  }
  #tm tr {
    display: flex;
    justify-content: flex-start;
    align-content: stretch;
    flex-wrap: wrap;
    border-bottom: 1px solid #BDBDBD;
    margin-bottom: 10px;
    background-color: #fafafa;
  }
  #tm tr td {
    width: auto;
    font-size: 0.7rem;
    border: none;
  }
  #tm tr td.col_answers {
    width: 3rem;
    text-align: left;
  }
  #tm tr td i {
    padding-right: 4px;
  }
  #tm tr td a.agb {
    text-decoration: none;
    color: #212121;
  }
  #tm .col_moder-tools {
    order: 10;
  }
  #tm .col_moder-tools span>span {
    display: none;
  }
  #tm .col_main {
    order: -1;
    flex: 1 0 100%;
    font-size: 1rem;
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-word;
  }
  #tm .col_main div[id^='msg'] blockquote {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-word;
    padding: 10px 15px;
    font-size: 0.8rem;
    hyphens: auto;
    -webkit-hyphens: auto;
  }
  .plus-nav {
    display: inline-block;
    padding: 4px 6px;
  }
  #tf tr {
    display: flex;
    flex-direction: column;
    align-content: stretch;
  }
  #tf td {
    text-align: center !important;
    width: auto !important;
  }
  #tf td a {
    text-decoration: none;
  }
  #tf span.pages {
    display: flex;
    justify-content: space-around;
    padding: 5px;
  }
  #tf td:last-child {
    display: none;
  }
  #tf td:nth-child(2) {
    order: -1;
  }
  .newtopic {
    position: fixed;
    width: 100%;
    background-color: #f5f5f5;
    margin: 0 0 0 -10px;
    padding: 15px;
    bottom: 0;
    transform: translateY(100vh);
    transition: transform 0.3s ease-in;
  }
  .newtopic.show {
    transform: translateY(0);
  }
  #newtopic_form button[type="reset"] {
    display: inline-block;
  }
  .floating-button {
    display: block;
    position: fixed;
    line-height: 1;
    padding: 1rem;
    background-color: #2121ff;
    color: #f5f5f5;
    bottom: 10px;
    right: 15px;
    border: none;
    border-radius: 50%;
  }
  #footer {
    display: none;
  }
  textarea.fieldbasic {
    min-height: 10px;
    max-height: 100px;
  }
}

@media (orientation: portrait) and (max-width: 600px) {
  .avatar {
    display: none;
  }
  .ui-li-has-thumb {
    padding-left: 16px !important;
  }
}

li p {
  text-indent: 0em !important;
}